:root {
        --KkZfSfSPougi: #fffbfe;
        --rUJTsUiNgEEn: #FDFDFC;
        --jZufkEMwysBL: #ffc107;
        --WrbVKyucwVKz: #FDFDFC;
        --AidZMaoWHxNp: #e8eaea;
        --ydrGdwMlAVNw: #000;
        --DgZzMyqFYhSn: #ea4973;
        --dibsSxADnFJY: #a60000;
        --PaVzitLnbrdt: #fff;
        --nPjBozydkCBV: rgba(255, 230, 230, 0.5);
        --baKBbaUXFKJo: #FDFDFC;
        --YmFfpbZprITA: #ececec;
        --sVHhMnSPSfoW: #fff;
        --qkyjHRSLVsyz: #d8d0d0;
        --AHHBLzaYvxPF: #000000;
        --jQhyNREmRWSz: #3e14f8;
        --lcOsLGBtfWyo: #280e93;
        --KaCbjNAdFTch: #ddd;
        --TWFrWJAzLrZH: left;
        --FrvykvvMDTpk: left;
        --wMDKcCOsJxyh: '➤';
        --UuNSPVhzlkCO: '»';
        --xaHoWCEIEauf: '⇨';
        --lWztRoNmblex: '★';
        --otnFVhrLvQDh: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--jQhyNREmRWSz);
text-decoration: none;
}

a:hover {
color: var(--lcOsLGBtfWyo);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--KkZfSfSPougi);
color: var(--ydrGdwMlAVNw);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--DgZzMyqFYhSn);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--dibsSxADnFJY);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.ONSrTfLhhlWc {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.azLIBzvqkMby,
.rJwfwjpPziXy,
.drZXuLWAfvEc {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.nmQjClUTGuVU {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.nmQjClUTGuVU a {
        cursor: pointer;
        pointer-events: auto;
}


.nmQjClUTGuVU img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.sYwKCPVHWzwc {
background-color: var(--YmFfpbZprITA);
padding: 10px 0;
display: flex;
}
.sYwKCPVHWzwc nav ul li a {
color: var(--AHHBLzaYvxPF);
}
.rJwfwjpPziXy {
background-color: var(--baKBbaUXFKJo);
padding: 0 15px;
}
.svIwESRXsTsp {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.SqnezlepOVen {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.vPLyKiHBybgm {
margin-left: 5px;
font-weight: 800;
}

.JUvxNJmqyVJg {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.rNdUjuQvtIgD {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.rNdUjuQvtIgD {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.xTaQihBZSZBW a {
color: var(--PaVzitLnbrdt);
}

.xTaQihBZSZBW.active a {
color: var(--AHHBLzaYvxPF);
font-weight: bold;
text-decoration: underline;

}

.azLIBzvqkMby {
background-color: var(--baKBbaUXFKJo);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.lFLRFJiLIUpH {
text-align: var(--TWFrWJAzLrZH);
}

.GSJrJshERvqa {
background-color: var(--DgZzMyqFYhSn);
color: var(--PaVzitLnbrdt);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.GSJrJshERvqa:hover {
background-color: var(--dibsSxADnFJY);
}

.GSJrJshERvqa a {
color: var(--PaVzitLnbrdt);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.pjYbYDMmdqJX {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.qvPtUwKDMYoA {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--nPjBozydkCBV);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.MtjxiJjYXXVl::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.pjYbYDMmdqJX img {
border-radius: 22px;
height: auto;
display: block;
}

.uuVeyYhoZgNP {
background-color: var(--DgZzMyqFYhSn);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.uuVeyYhoZgNP:hover {
background-color: var(--dibsSxADnFJY);
}

.ugsIvEFfCmAO {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.qpgtDqBtoMed {
background-color: var(--DgZzMyqFYhSn);
color: var(--PaVzitLnbrdt);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.qpgtDqBtoMed:hover {
background-color: var(--dibsSxADnFJY);
color: var(--PaVzitLnbrdt);
}

.XqwFtZoxTnOS {
font-weight: 400;
}

.XqwFtZoxTnOS a {
font-weight: 400;
}
#bagEqIaULegU {
width: 100%;
tMbkXrJtecLH
border: none;
overflow: hidden;
}

/*casinos-list*/
.WqSBkVeBIJFR {
margin-top: 30px;
background-color: var(--WrbVKyucwVKz);
width: 100%;
border: 1px solid var(--KaCbjNAdFTch);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.CFdvtKhIkZJd {
display: flex;
justify-content: space-between;
align-items: center;
}

.StzAmItucnUn {
display: flex;
align-items: center;
}

.StzAmItucnUn:nth-child(1) {
width: 30%;
}

.StzAmItucnUn:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--KaCbjNAdFTch);
border-left: 1px solid var(--KaCbjNAdFTch);
height: 100px;
}

.StzAmItucnUn:nth-child(3) {
width: 20%;
justify-content: center;
}
.StzAmItucnUn strong{
font-size: 18px;
}

.sNOBuLrBxlNI {
width: 150px;
}

.sNOBuLrBxlNI img{
border-radius: 16px;
}

.uLJxxZzAfVJz {
margin-left: 24px;
}

.VmvYuekxiLMo {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.KpbXTnXxibGW {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--KaCbjNAdFTch);
border-radius: 15px;
width: 130px;
}

.IXfPrJWhfTgx {
color: var(--jZufkEMwysBL);
font-size: 24px;
}

.nZuByQBsSpzq {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--DgZzMyqFYhSn);
color: var(--PaVzitLnbrdt);
transition: background-color 0.7s ease;
}

.nZuByQBsSpzq:hover {
background-color: var(--dibsSxADnFJY);
color: var(--PaVzitLnbrdt);
}

/*IMG*/
.TABkQbCfDOpI {
width: 85%;
margin: 24px auto 15px auto;
}

.RCXWkcBfySLl {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.LOeDnxRvVusM {
display: flex;
justify-content: space-between;
background-color: var(--rUJTsUiNgEEn);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--KaCbjNAdFTch);
}

.LOeDnxRvVusM .SjjZUSrLwlAE {
width: 48%;
}

.LOeDnxRvVusM h3 {
margin-top: 0;
}

/*wp-block-list*/
.dombqzhxBJtl {
list-style: none;
}

.dombqzhxBJtl li {
margin-bottom: 10px;
list-style: none;
}

.dombqzhxBJtl li:last-child {
margin-bottom: 0px;
}

.dombqzhxBJtl li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.LOeDnxRvVusM .SjjZUSrLwlAE:first-child .lFLRFJiLIUpH {
color: green;
}

.LOeDnxRvVusM .SjjZUSrLwlAE:last-child .lFLRFJiLIUpH {
color: red;
}

.LOeDnxRvVusM .SjjZUSrLwlAE:first-child li::before {
color: green;
}

.LOeDnxRvVusM .SjjZUSrLwlAE:last-child li::before {
color: red;
}

/*Table*/
.oaVMzQtxesDc table {
width: 100%;
border: 1px solid var(--AidZMaoWHxNp);
border-radius: 16px;
}

.oaVMzQtxesDc td {
width: 50%;
border: 1px solid var(--AidZMaoWHxNp);
border-radius: 6px;
}

.oaVMzQtxesDc table thead {
background-color: var(--WrbVKyucwVKz);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.oaVMzQtxesDc table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.oaVMzQtxesDc table thead th:first-child {
border-radius: 16px 0 0 0;
}

.oaVMzQtxesDc table thead th:last-child {
border-radius: 0 16px 0 0;
}

.oaVMzQtxesDc table tbody tr {
border-bottom: 1px solid var(--KaCbjNAdFTch);
background-color: var(--rUJTsUiNgEEn);
}

.oaVMzQtxesDc table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.oaVMzQtxesDc table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.oaVMzQtxesDc table tbody td {
padding: 10px;
}

/*FAQ*/
.OIfhyPSBUVLR {
background-color: var(--rUJTsUiNgEEn);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--KaCbjNAdFTch);
}

.OIfhyPSBUVLR:last-child {
margin-bottom: 0;
}

.OIfhyPSBUVLR h3 {
margin: 10px 0;
}

/*Footer*/
.MZbWmxZwCwIH {
background-color: var(--qkyjHRSLVsyz);
color: var(--AHHBLzaYvxPF);
}

.drZXuLWAfvEc {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.QqneHeELhuZa {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--DgZzMyqFYhSn);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.QqneHeELhuZa:hover {
opacity: 1;
}

.QqneHeELhuZa::after,
.QqneHeELhuZa::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--PaVzitLnbrdt);
}

.QqneHeELhuZa::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.QqneHeELhuZa::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.oMvREbbskCMa {
margin-top: 40px;
}
.LDGzpiLuqIVm {
margin-left: 10px;
cursor: pointer;
}
.LDGzpiLuqIVm:before {
content: '[ ';
}
.LDGzpiLuqIVm:after {
content: ' ]';
}
.qISVvGgpBaMK {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.rtohTdiiYASj {
max-height: 500px;
opacity: 1;
}
.jkKTQucvbawY {
margin-left: 15px;
}

.emGzQNZOIzRG a{
color: var(--ydrGdwMlAVNw);
}
.svIwESRXsTsp {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.kiDkPYfESTGM {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.LZfATrpjgIfG {
display: none;
position: absolute;
background: var(--baKBbaUXFKJo);
border: 1px solid var(--sVHhMnSPSfoW);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.xTaQihBZSZBW:hover > .LZfATrpjgIfG {
display: block;
}


.DEvgdWmGUijq {
margin: 0;
}

.ZiSsNqWbmnLT {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ZiSsNqWbmnLT:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.AuLCYeosZoyp {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.gRZtmhOBxohU {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.fLwuMncbxvrE {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.WDnQbhxebwDY {
display: flex;
align-items: center;
}

.QWmQOgvLgkZV {
color: var(--AHHBLzaYvxPF);
text-decoration: none;
transition: color .2s;
}

.QWmQOgvLgkZV:hover {
text-decoration: underline;
color: var(--dibsSxADnFJY);
}

.QWmQOgvLgkZV[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.IVayqKmizYnm {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.SVtkfpBfEmUy {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.SVtkfpBfEmUy nav {
        width: 100%
}
.SVtkfpBfEmUy nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.SVtkfpBfEmUy nav ul li a {
color: var(--AHHBLzaYvxPF);
}
.SVtkfpBfEmUy nav ul li a:hover {
color: var(--lcOsLGBtfWyo);
}

.xOZVbloHNsbq {
display: flex;
}

.bAhCiorloMHE {
position: relative;
display: inline-block;
margin-top: 10px;
}

.TfLpWRinfLvS {
background: var(--baKBbaUXFKJo);
color: var(--AHHBLzaYvxPF);
font-weight: 600;
border: 2px solid var(--AHHBLzaYvxPF);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ahAArbXwaPTZ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#LRimgtQDNVLS:checked + .TfLpWRinfLvS .ahAArbXwaPTZ {
transform: rotate(180deg);
}

.PJUXmOeNkoQz {
display: none;
position: absolute;
min-width: 145px;
background: var(--PaVzitLnbrdt);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--jZufkEMwysBL);
z-index: 99;
padding: 6px 0;
}
.PtLNfeIDSxCh{
left: 0;
bottom: 110%;
}
.oluzxymjwndF{
right: 0;
top: 110%;
}
#LRimgtQDNVLS:checked ~ .PJUXmOeNkoQz {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.PJUXmOeNkoQz .UuNSPVhzlkCO {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ydrGdwMlAVNw);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.PJUXmOeNkoQz .UuNSPVhzlkCO:hover {
background: var(--dibsSxADnFJY);
color: var(--jZufkEMwysBL);
}
.PJUXmOeNkoQz .UuNSPVhzlkCO.is-active {
color: var(--jZufkEMwysBL);
font-weight: 600;
background: var(--dibsSxADnFJY);
border-radius: 8px;
}
.PymLeepOHJSf {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.PymLeepOHJSf span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.PymLeepOHJSf p {
color: var(--PaVzitLnbrdt);
font-size: 34px;
text-align: start;
}
.tiyjTfbPvuwV {
display: flex;
gap: 12px;
}
.UFwoBxKLkhVH {
position: relative;
flex: 1;
overflow: hidden;
}
.UFwoBxKLkhVH figure {
margin: 0;
}
.TMfehbmgqSwn {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--dibsSxADnFJY);
color: var(--PaVzitLnbrdt);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.UFwoBxKLkhVH:hover .TMfehbmgqSwn {
opacity: 1;
color: var(--PaVzitLnbrdt);
}
.UFwoBxKLkhVH img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.UFwoBxKLkhVH .TABkQbCfDOpI {
position: relative;
}

.tiyjTfbPvuwV {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.drZXuLWAfvEc{
padding: 30px 15px;
text-align: center;
}
.tiyjTfbPvuwV {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.StzAmItucnUn:nth-child(1),
.StzAmItucnUn:nth-child(2),
.StzAmItucnUn:nth-child(3){
width: 33%;
}
.TMfehbmgqSwn {
display: none !important;
}
.nTzxqocvHLWU{
text-align: center;
padding: 0 10px;
}
.uLJxxZzAfVJz {
margin-left: 10px;
}
.ONSrTfLhhlWc{
padding: 0 15px;
display: flex;
}
.svIwESRXsTsp {
display: block;
color: var(--AHHBLzaYvxPF);

}
.SVtkfpBfEmUy nav ul {
flex-direction: column;
gap: 20px;

}
.rNdUjuQvtIgD {
flex-direction: column;
gap: 20px;
}
#ySOsYfeBglPP {
display: none;

}
#ySOsYfeBglPP.active {
display: flex;
}
.ONSrTfLhhlWc {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.svIwESRXsTsp {
margin-left: auto;
}

.SVtkfpBfEmUy {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.qvPtUwKDMYoA {
font-size: 26px;
width: 70%;
}
.nmQjClUTGuVU img {
margin-left: 0;
}
.tiyjTfbPvuwV {
grid-template-columns: repeat(2, 1fr)
}
.pjYbYDMmdqJX {
    height: unset;
}
.CFdvtKhIkZJd{
flex-wrap: wrap;
}
.StzAmItucnUn:nth-child(1){
width: 100%;
justify-content: center;
}
.StzAmItucnUn:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.StzAmItucnUn:nth-child(3) {
width: 50%;
}
.ugsIvEFfCmAO{
padding: 0;
}
.uuVeyYhoZgNP{
padding: 15px 50px;
}
.qvPtUwKDMYoA {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.uuVeyYhoZgNP {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.qvPtUwKDMYoA {
font-size: 14px;
width: 70%;
}
.VmvYuekxiLMo {
font-size: 16px;
}
.GSJrJshERvqa a {
font-size: 24px;
}
.LOeDnxRvVusM {
flex-wrap: wrap;
}
.LOeDnxRvVusM .SjjZUSrLwlAE {
width: 100%;
}
.dombqzhxBJtl {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.TABkQbCfDOpI {
width: 100%;
margin: 20px auto 15px auto;
}
.ugsIvEFfCmAO {
flex-direction: column;
margin: 20px 0 20px 0;
}
.XqwFtZoxTnOS{
margin-top: 15px;
}
.uuVeyYhoZgNP {
font-size: 24px;
}
.oMvREbbskCMa{
margin-top: 20px;
}
.nmQjClUTGuVU{
display: flex;
justify-content: center;
margin-left: auto;
}
.nmQjClUTGuVU img {
width: 50px;
}
}
@media(max-width: 480px){
.StzAmItucnUn:nth-child(1) {
flex-direction: column;
}
.StzAmItucnUn:nth-child(2),
.StzAmItucnUn:nth-child(3) {
width: 100%;
}
.uLJxxZzAfVJz {
margin-left: 0px;
}
.uuVeyYhoZgNP{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.nZuByQBsSpzq{
padding: 10px 20px;
}
.GSJrJshERvqa{
max-width: 280px;
padding: 10px;
}
.QqneHeELhuZa {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.QqneHeELhuZa::after, .btn-up::before {
width: 14px;
}

.sNOBuLrBxlNI {
width: 100px;
}
.nTzxqocvHLWU{
font-size: 14px;
}
}

.WZxjJyjxnAfe {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.dopCMhCfEHQx {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.eLyNaHncGPvb a {
color: var(--DgZzMyqFYhSn);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--DgZzMyqFYhSn);
transition: color 0.2s ease;
}

.eLyNaHncGPvb a:hover {
color: var(--dibsSxADnFJY);
}


/*popup*/
.EYITCXlQHlng {
background: var(--WrbVKyucwVKz);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.MwFlALbtGxZh {
display: flex;
}
.RAcSKGTmrEiA {
margin-left: 15px;
}
.lDqzWqLNZVPC {
width: 130px;
height: 100%;
border-radius: 16px;
}
.BFLpbKRJaqdd {
font-size: 24px;
font-weight: 600;
}
.SShFsqVQFYtH {
margin-top: 10px;
color: var(--ydrGdwMlAVNw);
}
.AgMDNUoVKGgA {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--DgZzMyqFYhSn);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--PaVzitLnbrdt);
}
.AgMDNUoVKGgA:hover{
background: var(--dibsSxADnFJY);
transition: all 0.7s ease-in-out;
color: var(--PaVzitLnbrdt);
}
.qprVIXFxlSNd {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.SgAqNdryKyse {
position: relative;
}
.SgAqNdryKyse::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.SgAqNdryKyse::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.FvaGnINBWXca {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.EYITCXlQHlng{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.lDqzWqLNZVPC {
width: 70px;
}
.SShFsqVQFYtH {
margin-right: 15px;
}
.AgMDNUoVKGgA{
width: 220px;
}
}
@media(max-width: 480px){

.MwFlALbtGxZh {
display: flex;
flex-direction: column;
align-items: center;
}
.AgMDNUoVKGgA {
width: 200px;
margin-top: 0;
height: 40px;
}
.SShFsqVQFYtH {
margin-right: 0;
text-align: center;
}
.RAcSKGTmrEiA {
margin-left: 0;
}
}
